.section-body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
}

.job-cards-container {
    display: flex;
    flex-wrap: wrap;
    padding: 20px;
}

.job-card {
    background-color: #efefef;
    border: 1px solid #ddd;
    border-radius: 8px;
    box-shadow: 3px 5px rgba(0, 0, 0, 0.1);
    margin: 10px;
    padding: 20px;
    width: 300px;
    text-align: left;
}

.job-card h2 {
    color: #333;
    border-bottom-style: ridge;
}

.job-card p {
    color: black;
    margin: 5px 0;
}

.btn-primary{
    margin-left: 0;
}

.apply-now-link {
    display: block;
    color: #fff;
    text-align: center;
    border-radius: 4px;
    text-decoration: none;
}

.apply-now-link:hover {
    background-color: #45a049;
}

@media screen and (max-width: 600px) {
    .job-cards-container {
        flex-direction: column;
        align-items: center;
    }

    .job-card {
        width: 100%;
        margin: 10px 0;
    }
}

.hide-div {
    display: none;
}